Bug 1276895

Summary: yad-0.31.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: yadAssignee: Elder Marco <eldermarco>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: eldermarco
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: yad-0.32.0-1.fc22 yad-0.32.0-1.el7 yad-0.32.0-1.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-12-16 09:53:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 0.31.3 (#1276895) none

Description Upstream Release Monitoring 2015-11-01 00:20:24 UTC
Latest upstream release: 0.31.3
Current version/release in rawhide: 0.31.2-1.fc24
URL: http://sourceforge.net/projects/yad-dialog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-11-01 00:20:41 UTC
Created attachment 1088293 [details]
[patch] Update to 0.31.3 (#1276895)

Comment 2 Upstream Release Monitoring 2015-11-01 00:33:44 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11656922

Comment 3 Upstream Release Monitoring 2015-11-05 10:04:10 UTC
ohaessler's yad-0.31.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=696161

Comment 4 Fedora Update System 2015-11-05 11:50:40 UTC
yad-0.31.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ab98ded427

Comment 5 Fedora Update System 2015-11-06 02:35:09 UTC
yad-0.31.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update yad'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ab98ded427

Comment 6 Fedora Update System 2015-11-07 03:20:35 UTC
yad-0.31.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update yad'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0959a7d66e

Comment 7 Fedora Update System 2015-11-19 14:03:36 UTC
yad-0.31.3-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-812e1ea287

Comment 8 Fedora Update System 2015-11-19 14:03:37 UTC
yad-0.32.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-28622cebbf

Comment 9 Fedora Update System 2015-11-19 14:03:46 UTC
yad-0.32.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-820955a1da

Comment 10 Fedora Update System 2015-11-19 14:03:46 UTC
yad-0.32.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-299e971d31

Comment 11 Fedora Update System 2015-11-20 10:22:08 UTC
yad-0.32.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update yad'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-299e971d31

Comment 12 Fedora Update System 2015-11-20 11:24:37 UTC
yad-0.32.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update yad'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-820955a1da

Comment 13 Fedora Update System 2015-11-20 18:22:06 UTC
yad-0.32.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update yad'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-28622cebbf

Comment 14 Fedora Update System 2015-11-20 18:22:53 UTC
yad-0.32.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update yad'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-28622cebbf

Comment 15 Fedora Update System 2015-11-21 00:50:40 UTC
yad-0.31.3-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update yad'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-812e1ea287

Comment 16 Fedora Update System 2015-12-16 09:53:32 UTC
yad-0.32.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-12-16 13:23:22 UTC
yad-0.32.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-12-16 14:37:28 UTC
yad-0.32.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.